/*---------------------------------------------------------------------------*/
/*-------------------------------  NAVIGATION  ------------------------------*/
/*---------------------------------------------------------------------------*/
#primary-nav { position: relative; overflow: visible; z-index: 3000; text-align:right;margin-right:-15px;}
#primary-nav ul { margin: 0; /*height: 47px; */}
#primary-nav li { list-style: none; margin: 0; }
#primary-nav li.first { display: inline; /*overflow: visible;margin-left: -4px;*/ }
#primary-nav li.first > a {padding: 15px 20px 11px 20px; color: #444; text-decoration: none; display: inline-block; font:24px/26px 'DINCondensed', Arial, sans-serif;letter-spacing: 0; /*background: transparent url('//taxi.vic.gov.au/__data/assets/image/0005/19823/menu-arrow.png') right center no-repeat;*/border-bottom:5px solid #fff;text-transform:uppercase;}/*menu-arrow.gif*/
#primary-nav li.first > a.navToggle { display: none; }
/*#primary-nav li.active {background: #eee;}*/
#primary-nav li.first > a:hover, #primary-nav li.first > a:focus, #primary-nav li.first > a:active, #primary-nav li.active > a {border-bottom:5px solid #0066a6; /*background: #EAF2F9 url('//taxi.vic.gov.au/__data/assets/image/0006/19824/menu-arrow-down.png') right center no-repeat;b*/b-moz-border-radius-topright: 8px;-webkit-border-top-right-radius: 8px; -webkit-border-top-left-radius: 8px; -moz-border-radius-topright: 8px; -moz-border-radius-topleft: 8px; border-top-right-radius: 8px; border-top-left-radius: 8px;}/*menu-arrow-down.gif*/																																							
#primary-nav li.current>a,#primary-nav li.active.current>a {color: #0d6f94;border-bottom:5px solid #0066a6;}
/*-------------------------------  DROPDOWN  -------------------------------*/
#primary-nav .dropdown {
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
}
#primary-nav .dropdown { position: absolute; margin-left: -500em; top: 57px; left: 10px; padding: 20px 35px 30px 25px; display: inline-block; border: 1px solid #c6c6c6; border-top-color: #d5dade; background: #fff;-webkit-border-bottom-right-radius: 20px; -webkit-border-bottom-left-radius: 20px; -moz-border-radius-bottomright: 20px; -moz-border-radius-bottomleft: 20px; border-bottom-right-radius: 20px; border-bottom-left-radius: 20px; overflow: visible; text-align:left;width:100%;}

#primary-nav .safer .dropdown { background-position: 240px 0; }
#primary-nav .licenses .dropdown { background-position: 480px 0; }
#primary-nav .rights .dropdown { background-position: 720px 0; }
#primary-nav li.active .dropdown { margin-left: 0; }

/*-----------------------------  SECOND LEVELS  -----------------------------*/
/*#primary-nav li ul { overflow: visible; width: 625px; float: left; height: auto; }*/
#primary-nav li.second { width: 100%; padding: 5px 5px 15px 5px; clear: both; /*margin: 0 25px 0 0;*/ display: inline-block; vertical-align: top; }
.lt-ie9 #primary-nav li.second  {width: 48%;}
#primary-nav li.second a { color: #0d6f94; font-size: 1.35em; text-align: left; margin: 0 0 7px; display: block;line-height: 1.2em; }
#primary-nav li.second a:hover { color: #2795b6; }
#primary-nav li.second a span.externalLink { margin: 0 0 -2px -3px; width: 1px; }
#primary-nav li.second.current { background-color: #efefef; }
#primary-nav li.second.current a { font-weight: 600; }
#primary-nav p.summary { margin: 0; line-height: 1.35em; }